<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="E:\labertheme\htdocs\laber_complex_v17\themes\laber_complex_home1\modules\labblocksearch\views\templates\hook\labblocksearch-nav.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="2a37324bb4c331c859044121df3f576b">
        <source>Search...</source>
        <target>Search...</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_complex_v17\themes\laber_complex_home1\modules\labblocksearch\views\templates\hook\labblocksearch-nav.tpl:31</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_complex_v17\themes\laber_complex_home1\modules\labblocksearch\views\templates\hook\labblocksearch-top.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="3a889087f1826bb6d3dace3b41a56724">
        <source>Search entire store...</source>
        <target>Search entire store...</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_complex_v17\themes\laber_complex_home1\modules\labblocksearch\views\templates\hook\labblocksearch-top.tpl:50</note>
      </trans-unit>
      <trans-unit id="a6a2a55bea8760389dfca77132905b7c">
        <source>All Categories</source>
        <target>All Categories</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_complex_v17\themes\laber_complex_home1\modules\labblocksearch\views\templates\hook\labblocksearch-top.tpl:47</note>
      </trans-unit>
      <trans-unit id="58a54556022b90491ba96a919ab25d91">
        <source>Number of characters at least are 3</source>
        <target>Number of characters at least are 3</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_complex_v17\themes\laber_complex_home1\modules\labblocksearch\views\templates\hook\labblocksearch-top.tpl:65</note>
      </trans-unit>
      <trans-unit id="716f6b30598ba30945d84485e61c1027">
        <source>close</source>
        <target>close</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_complex_v17\themes\laber_complex_home1\modules\labblocksearch\views\templates\hook\labblocksearch-top.tpl:66</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_complex_v17\themes\laber_complex_home1\modules\labblocksearch\views\templates\hook\labblocksearch.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="13348442cc6a27032d2b4aa28b75a5d3">
        <source>Search</source>
        <target>Search</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_complex_v17\themes\laber_complex_home1\modules\labblocksearch\views\templates\hook\labblocksearch.tpl:28</note>
      </trans-unit>
      <trans-unit id="ce1b00a24b52e74de46971b174d2aaa6">
        <source>Search products:</source>
        <target>Search products:</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_complex_v17\themes\laber_complex_home1\modules\labblocksearch\views\templates\hook\labblocksearch.tpl:31</note>
      </trans-unit>
      <trans-unit id="5f075ae3e1f9d0382bb8c4632991f96f">
        <source>Go</source>
        <target>Go</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_complex_v17\themes\laber_complex_home1\modules\labblocksearch\views\templates\hook\labblocksearch.tpl:36</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_complex_v17\themes\laber_complex_home1\modules\labblocksearch\views\templates\hook\lab_search_result.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="3a9459cc7bdfad83a2da885281d287df">
        <source>The result search for </source>
        <target>The result search for </target>
        <note>Context:
File: E:\labertheme\htdocs\laber_complex_v17\themes\laber_complex_home1\modules\labblocksearch\views\templates\hook\lab_search_result.tpl:28</note>
      </trans-unit>
      <trans-unit id="f00372561b190342b7edd3378ed98d5b">
        <source> results have been found.</source>
        <target> results have been found.</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_complex_v17\themes\laber_complex_home1\modules\labblocksearch\views\templates\hook\lab_search_result.tpl:28</note>
      </trans-unit>
      <trans-unit id="9ee83e7492f3c79139586d1a365288c1">
        <source>No found any item!</source>
        <target>No found any item!</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_complex_v17\themes\laber_complex_home1\modules\labblocksearch\views\templates\hook\lab_search_result.tpl:86</note>
      </trans-unit>
      <trans-unit id="5aefa52e87e29ce576e7a2c4a9b13606">
        <source>Search limited to </source>
        <target>Search limited to </target>
        <note>Context:
File: E:\labertheme\htdocs\laber_complex_v17\themes\laber_complex_home1\modules\labblocksearch\views\templates\hook\lab_search_result.tpl:90</note>
      </trans-unit>
      <trans-unit id="86024cad1e83101d97359d7351051156">
        <source>products</source>
        <target>products</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_complex_v17\themes\laber_complex_home1\modules\labblocksearch\views\templates\hook\lab_search_result.tpl:90</note>
      </trans-unit>
      <trans-unit id="bda75b99561c12d50b51c4958b02f687">
        <source>show alls</source>
        <target>show alls</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_complex_v17\themes\laber_complex_home1\modules\labblocksearch\views\templates\hook\lab_search_result.tpl:93</note>
      </trans-unit>
    </body>
  </file>
</xliff>
